.pro-list li{
  width: 33.33333333%;
  box-sizing: border-box;
  padding: 0 10px;
  float: left;
}
.pro-list .box{
  max-width: 314px;
  margin: 0 auto 40px;
  overflow: hidden;
}
.pro-list a.inter{
  display: block;
  position: relative;
}
.pro-list a.inter .pic{
  position: relative;
  transition: all .4s;

}
.pro-list a.inter .pic:before{
  content: '';
  display: block;
  width: 100%;
  height: 0%;
  position: absolute;
  left: 0;
  bottom: 0;
  background: rgba(0,0,0,0.65);
  -webkit-transition: all .4s;
  -moz-transition: all .4s;
  -ms-transition: all .4s;
}
.pro-list a.inter:hover .pic:before{
  height: 100%;
}
.pro-list a.inter .pic:after{
  content: '\e91b';
  font-family: 'icon-font';
  color: #FFF;
  display: block;
  width: 40px;
  height: 40px;
  position: absolute;
  left: 0;
  right: 0;
  top: 100px;
  bottom: 0;
  margin: auto;
  font-size: 25px;
  -webkit-transition: all .4s;
  -moz-transition: all .4s;
  -ms-transition: all .4s;
  opacity: 0;
}
.pro-list a.inter:hover .pic:after{
  top: 0;
  opacity: 1;
}
.pro-list .name{
  font-size: 18px;
  line-height: normal;
  color: #6e6c6c;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  max-height: 45px;
  text-align: center;
  min-height: 45px;
  margin-top: 7px;
}
.btn.pdf{
  margin: 15px auto 0;
  display: block;
  width: 150px;
  height: 35px;
  text-align: center;
  color: #FFF;
  background: #2369b4;
  border-radius: 5px;
  line-height: 35px;
}
.btn.pdf:hover{
  background: #a9a9a9;
}
.btn.pdf i{
  font-size: 12px;
}

/*detail*/


.detail-main {
  display: inline-block;
  width: 100%;
}
.detail-main .col{
  float: left;
  width: 50%;
  box-sizing: border-box;
  padding: 0 15px;
}
.detail-main .editor{
  margin-bottom: 15px;
}
.detail-main .col  .btn.pdf{
  margin: 5px;
  float: left;
}

.detail-box{
  clear: both;
  margin: 25px 0;
  box-sizing: border-box;
  padding-top: 15px;
  border-top: solid 1px #999;
}
.detail-box .title{
  font-size: 24px;
  font-weight: bold;
  color: #111;
  text-align: left;
  margin-bottom: 15px;
}
.basicebtn.snd i{
  margin-right: 5px;
  font-size: 13px;
}
@media screen and (max-width:850px){
  .pro-list li{
    width: 50%;
  }
  .detail-main .col{
    float: none;
    width: 100%;
    margin: 15px 0;
  }
}
@media screen and (max-width:480px){
  .pro-list li{
    width: 100%;
  }
}
 
 
.table {
  margin: 0 0 40px 0;
  width: 100%;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  display: table;
}
@media screen and (max-width: 580px) {
  .table {
    display: block;
  }
}

.row {
  display: table-row;
  background: #f6f6f6;
}
.row:nth-of-type(odd) {
  background: #e9e9e9;
}
.row.header {
  font-weight: normal;
  color: #ffffff;
  background: #ea6153;
}
.row.green {
  background: #27ae60;
}
.row.blue {
  background: #2980b9;
}
@media screen and (max-width: 580px) {
  .row {
    padding: 8px 0;
    display: block;
  }
}

.cell {
  padding: 6px 12px;
  display: table-cell;
}
@media screen and (max-width: 580px) {
  .cell {
    padding: 2px 12px;
    display: block;
  }
}
